/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Anulare";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplică";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Duplică Fișier";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Editează";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Introdu numele noului fișier:";

